[DIContainer]
filename = "/modules/admin/itemmanage/stock/dicon.ini"

[Action]
lg_stock = "ref:lg_stock"
db_stock = "ref:db_stock"
db_maker = "ref:db_maker"
db_label = "ref:db_label"
db_cast  = "ref:db_cast"
actionChain = "ref:ActionChain"

title = "商品在庫一括変更"

